RubyGems Navigation menu

mrw-uppercut 0.0.1.pre1

A DSL for writing agents and notifiers for Jabber. This is a modified version incorporating changes from https://github.com/yolk/uppercut.

Gemfile
          gem 'mrw-uppercut', '~> 0.0.1.pre1'
  
  
  
  
  
  
  

install
          gem install mrw-uppercut --pre
  
  
  
  
  
  
  

Authors:

  • Tyler McMullen, Others

Owners:

Total downloads 629

For this version 612

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.pre1 - December 27, 2008 (12.5 KB)
Show all versions (2 total)

Runtime Dependencies: